html, body {
    font-family: Verdana, Arial, sans-serif;
    font-size: 1.6vh;
    color: #ffddfa;
    background-color: #301d2d;
    margin: 0px;
    line-height: 1.9vh;

    --dark-color: #30232e;
    --medium-color: #ff9af528;
    --medium-dark-color: #ec7ce120;
    --light-color: #ff9af545;
    --container-color: #52234baa;
}
.bar-image {
    display: block;
    width: 20%;
    aspect-ratio: 1/0.6;
    align-content: center;
}
b {
    font-size: 1.9vh;
}
.bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #ffffff00;
    opacity: 0.034;
    background-image: url("assets/background.gif");
    z-index: 0;
}
.flex_container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    z-index: 2;
}
.block {
    display: block;
    border-radius: 0.5vh;
    background-color: var(--light-color);
    padding-top: 1.5%;
    padding-bottom: 2%;
    padding-left: 1.5%;
    padding-right: 1.5%;
    margin-top: 0.5vh;
    margin-bottom: 0.5vh;
    width: calc(94% - 0.5vh);
    z-index: 3;
}
.block-no-pad {
    display: flex;
    border-radius: 0.5vh;
    background-color: var(--light-color);
    margin-top: 0.5vh;
    margin-bottom: 0.5vh;
    width: calc(80% - 0.5vh);
    padding-top: 0.5%;
    padding-bottom: 0.75%;
    padding-left: 0.5%;
    padding-right: 0.5%;
    z-index: 3;
}
.small_block {
    display: block;
    border-radius: 0.5vh;
    background-color: var(--medium-color);
    padding-top: 1.5%;
    padding-bottom: 2%;
    padding-left: 1.5%;
    padding-right: 1.5%;
    margin-top: 0.5vh;
    margin-bottom: 0.5vh;
    width: calc(90% - 0.5vh);
    font-size: 1.5vh;
    z-index: 3;
}
.small_block_dark {
    display: block;
    border-radius: 0.5vh;
    background-color: var(--medium-dark-color);
    padding-top: 1.5%;
    padding-bottom: 2%;
    padding-left: 1.5%;
    padding-right: 1.5%;
    margin-top: 0.5vh;
    margin-bottom: 0.5vh;
    width: calc(90% - 0.5vh);
    font-size: 1.4vh;
    z-index: 3;
}
.link-bar {
    display: block;
    border-radius: 0.5vh;
    background-color: var(--medium-dark-color);
    margin-top: 0.5vh;
    margin-bottom: 0.5vh;
    width: calc(80% - 0.5vh);
    padding-top: 0.2%;
    padding-bottom: 0.4%;
    padding-left: 0.2%;
    padding-right: 0.2%;
    z-index: 3;
}
#block_container {
    margin: auto;
    background-color: var(--container-color);
    height: 100vh;
    width: 70vh;
    max-width: 95%;
}
a:link {
    color: rgb(255, 138, 235)
}
a:hover {
    color: rgb(255, 97, 234)
}
a:visited {
    color: rgb(204, 118, 238)
}